<template>
  <div>
    <div style="margin-top: 20px; margin-left: auto; margin-right:auto; margin-bottom: 50px; width: 82%">
      <q-btn color="blue" icon="add" label="Tambah Role User" />
    </div>

    <q-form
      @submit="onSubmit"
      @reset="onReset"
      class="q-gutter-md"
    >
      <div class="q-pa-md" style="width: 80%; background: #4caf50; color: white; margin-top: 50px; margin-left: auto; margin-right: auto; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
        <h6 style="margin: 0px">Daftar Role</h6>
      </div>
      <div class="q-pa-md" style="width: 80%; padding: 0; margin: auto; margin-top: 0px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
        <div>
          <p>&nbsp;</p>
          <div class="row">
          <div class="q-pa-md" style="width: 23%; padding: 0; margin: 20px 20px 20px 40px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
            <p style="margin-bottom: 0px; font-size: 8px" >.</p>
            <h6 style="margin: 0px 10px 0px 10px"> Role Admin</h6>
            <p style="margin: 10px 10px 0px 10px">Melakukan managemen data referensi dan approval </p>
            <div class="row" style="margin: 20px 10px 0px 10px">
              <a style="margin-right: 25px; font-size: 16px" href="#">Edit</a>
              <a style="margin-right: 30px;  font-size: 16px" href="#">Hapus</a>
            </div>
            <p style="margin-top: 15px; font-size: 8px" >.</p>
          </div>

          <div class="q-pa-md" style="width: 23%; padding: 0; margin: 20px 20px 20px 20px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
            <p style="margin-bottom: 0px; font-size: 8px" >.</p>
            <h6 style="margin: 0px 10px 0px 10px"> Super Admin</h6>
            <p style="margin: 10px 10px 0px 10px">Melakukan managemen data referensi dan approval </p>
            <div class="row" style="margin: 20px 10px 0px 10px">
              <a style="margin-right: 25px; font-size: 16px" href="#">Edit</a>
              <a style="margin-right: 30px;  font-size: 16px" href="#">Hapus</a>
            </div>
            <p style="margin-top: 15px; font-size: 8px" >.</p>
          </div>

            <div class="q-pa-md" style="width: 23%; padding: 0; margin: 20px 20px 20px 20px; box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #c2c2c2" >
              <p style="margin-bottom: 0px; font-size: 8px" >.</p>
              <h6 style="margin: 0px 10px 0px 10px"> Finance</h6>
              <p style="margin: 10px 10px 0px 10px">Melakukan managemen data referensi dan approval </p>
              <div class="row" style="margin: 20px 10px 0px 10px">
                <a style="margin-right: 25px; font-size: 16px" href="#">Edit</a>
                <a style="margin-right: 30px;  font-size: 16px" href="#">Hapus</a>
              </div>
              <p style="margin-top: 15px; font-size: 8px" >.</p>
            </div>

          </div>
          <p style="margin-top: 150px">.</p>
        </div>
      </div>

    </q-form>
  </div>
</template>

<script>



</script>

<style scoped>

</style>
